Zephyr缓冲区溢出漏洞(CNVD-2021-83788)

admin 2021年12月1日21:26:38操作系统评论14 次浏览阅读模式
CNVD-ID CNVD-2021-83788 公开日期 2021-10-14 危害级别

(AV:A/AC:L/Au:N/C:P/I:P/A:P)

影响产品

Zephyr Zephyr >=2.4.0,<2.5.0

CVE ID

CVE-2021-3330

漏洞描述

Zephyr是美国Linux基金会的一套开源的小型的可缩放的实时操作系统。

Zephyr存在安全漏洞,该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。目前没有详细的漏洞细节提供。

漏洞类型

通用型漏洞

参考链接

https://nvd.nist.gov/vuln/detail/CVE-2021-3330

漏洞解决方案

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://github.com/zephyrproject-rtos/zephyr/security/advisories/GHSA-fj4r-373f-9456

厂商补丁

Zephyr缓冲区溢出漏洞(CNVD-2021-83788)的补丁

验证信息

(暂无验证信息) 报送时间 2021-10-14 收录时间 2021-11-04 更新时间 2021-11-04 漏洞附件

(无附件)

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2021年12月1日21:26:38
  • 转载请务必保留本文链接:http://zone.ci/archives/cnvd/cnvd_os/2021/12/01/181.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: